Subject: acka-research-digest V3 #209
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, September 3 1998    Volume 03 : Number 209

----------------------------------------------------------------------

Date: Thu, 03 Sep 1998 19:29:30 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: Proposal 3504

Duncan Richer wrote:

> On Mon, 31 Aug 1998, nomicbot wrote:
>
> >
> Proposal 3504
> > Of course you know this means....
> > K 2 (Kelly Kelly)
> >
> > This is a Modest Proposal.
> >
> > To the rule harfer, Please add the following text to the rules as rule
> > number 1399:
> > ---
> > Tammany may hold offices, own entities and have titles. The previous
> > sentence has precedence over all rules concerning what non-players can
> > and cannot hold or own.
>
> So who wins out of a battle between itself and itself?
> It takes precedence over the rule that includes it, hence it invalidates
> the clause which gives itself precedence.
>
> Even if you want to see silly things happen to me, this blatant paradox
> should be voted down.

The "previous sentance" has precedence over itself, but it doesn't conflict
either with the precedence clause or itself.... were is the paradox?

K 2

------------------------------

Date: Thu, 03 Sep 1998 19:29:30 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: History

Tom Walmsley wrote:

> No tso much ignore it as rush past it in my frantic attempt to read through
> thousands of emails after returning from Vacation. I was merely going by
> whatever the person calling for the nomination said (I think it was K 2).

Oops. I missed breadbox's original announcement of the results. Oh well.

K 2

------------------------------

Date: Thu, 03 Sep 1998 19:30:01 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Acka: Org Hrferness

The Church of Seleya is a cult
The Church of the Righteous Loophold Surfers is a cult
The Church of the Markovian Dream is a cult
Klingon is a VSO
Aaronic League is a VSO
Canine's Tattoo Parlor has collapsed
Religious Nutcase is a VSO
RexBank is a VSO
Shell#10 is a VSO

Just incase someone wanted to do some thing about any of the above :)

k 2

------------------------------

Date: Thu, 03 Sep 1998 19:30:00 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: Politics

I have 404 not found (FKA Joe Java) as proxied, so this happens.

JT wrote:

> I propose that the Razor Boomerangs accept Mr. Tambourine Man
> as a member.
> If Joe Java approves the suggestion within a week, it occurs.
> I also suggest to MTM that he create his badge of office (if he cannot
> figure out what this means, shame on him :)
>
> --TJ
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Thu, 03 Sep 1998 20:48:43 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Org Hrferness

On Thu, 3 Sep 1998, Kelly Hubert Kelly wrote:

> The Church of the Righteous Loophold Surfers is a cult

I leave the church of the righteous Loophold surfers, mumbling something
about damn typos on the way out.
rufus

------------------------------

Date: Thu, 03 Sep 1998 23:40:18 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Politics

On Thu, 3 Sep 1998, Kelly Hubert Kelly wrote:
>I have 404 not found (FKA Joe Java) as proxied, so this happens.

Heh.. I hadn't even noticed that.  Welcome to the Razor Boomerangs MTM.

- --TJ

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #209
***********************************